<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="A declaration of the CMRField, if any, by means of which the other side of the relationship is accessed from the perspective of the role source    @migration EJB1.1: Used to be handled via ibmejbext::EjbRole::attributes list">
<meta name="KeyWords" content="cmrField,Role cmrField,j2ee,model j2ee,">
<a href="../root.html" target=_top><IMG SRC="../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b><IMG SRC="../webviewer/pub.gif"BORDER=0>cmrField,&nbsp;role&nbsp;for&nbsp;Element&nbsp;<a href="../cat39ee0e7f014d/cat3780e272032d/class39bf1810004b.htm" target="contents_frame">CMRField</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>A&nbsp;declaration&nbsp;of&nbsp;the&nbsp;CMRField,&nbsp;if&nbsp;any,&nbsp;by&nbsp;means&nbsp;of&nbsp;which&nbsp;the&nbsp;other&nbsp;side&nbsp;of&nbsp;the&nbsp;relationship&nbsp;is&nbsp;accessed&nbsp;from&nbsp;the&nbsp;perspective&nbsp;of&nbsp;the&nbsp;role&nbsp;source
<BR>
<BR>@migration&nbsp;EJB1.1:&nbsp;Used&nbsp;to&nbsp;be&nbsp;handled&nbsp;via&nbsp;ibmejbext::EjbRole::attributes&nbsp;list</font><BR><BR>
</body>
</html>
